The VMware Client Integration Plugin has updated its SSL certification in Firefox. Please restart Firefox.

가장 최신의 Firefox browser 에서 Client Integration Plugin 을 설치해서 쓰다보면 이런 메세지가 발생하는 경우가 있습니다.

The VMware Client Integration Plugin has updated its SSL certification in Firefox. Please restart Firefox.

심지어 크롬에서 사용하더라도 위와 똑같은 메세지가 발생하는데, 

찾아보니 관련해서 KB 가 있네요.

Logging into the VMware vSphere Web Client with the Firefox browser prompts to install the client integration plug-in though it is installed (2112076)

https://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2112076

Firefox 의 Extended Support version 을 사용하면 간단히 해결됩니다. 

댓글 없음

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.